@charset "utf-8";
/* cf
========================================== */

.cf:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
* html .cf {zoom: 1;} /* IE6 */
*:first-child+html .cf {zoom: 1;} /* IE7 */

/* =======================================

	Structure CSS

========================================== */

a.Banner img {
	filter:alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
}
a.Banner:hover img {
	filter:alpha(opacity=70);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

.center {text-align: center;vertical-align:middle;}
.txtright{display:block;text-align:right;}
.nopc{display:none !important;}
.indent {padding-left:1em;text-indent:-1em;}
.bold {font-weight:bold !important;}
.red {color:#B81C22;}
.f_min{font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;}
.f12{font-size:12px !important;}
.f16{font-size:16px !important;}
.lh2em{line-height:2em;}
.errorTxt {color:#B81C22;}
/* =======================================

	margin

========================================== */
.mb0 {margin-bottom:0px !important;}
.mb5 {margin-bottom:5px !important;}
.mb10 {margin-bottom:10px !important;}
.mb15 {margin-bottom:15px !important;}
.mb20 {margin-bottom:20px !important;}
.mb25 {margin-bottom:25px !important;}
.mb30 {margin-bottom:30px !important;}
.mb35 {margin-bottom:35px !important;}
.mb40 {margin-bottom:40px !important;}
.mb45 {margin-bottom:45px !important;}
.mb50 {margin-bottom:50px !important;}
.mb60 {margin-bottom:60px !important;}
.mb70 {margin-bottom:70px !important;}
.mb80 {margin-bottom:80px !important;}
.mb90 {margin-bottom:90px !important;}
.mb100 {margin-bottom:100px !important;}
.mb150 {margin-bottom:150px !important;}
.ml10{margin-left:10px !important;}
.mr10{margin-right:10px !important;}
.mr30{margin-right:30px !important;}
.mb1em{margin-bottom:1em !important;}
